1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice

psa version check installation aborted

Discussion in 'Plesk for Linux - 8.x and Older' started by kalistor, Jan 21, 2005.

  1. kalistor

    kalistor Guest

    0
     
    hi there...
    for the past days i cant seem to get plesk installed on my machine its giving me this error after installing mysql ..... im installing on fedora core 2 plesk version 7.5.1 ... any help would be appreciated thnx... below is the log of the error///

    ===> Installing psa database
    Trying to check psa database... Trying to find psa database...
    Trying to connect with admin: account... connected
    Trying to check psa database version... version is 0705
    DATABASE ERROR!!!
    Previous product version is , but previous database
    version is 0705. In most of cases it is result of
    previous upgrade try failure. Please, restore previous version
    from backup, and try again or contact technical support.
     
  2. Snapdragon

    Snapdragon Guest

    0
     
    There seems to be value missing before the comma... it's confused because it doesn't know what version you have in there.

    You'll have to populate the correct version number into the DB.
     
  3. kalistor

    kalistor Guest

    0
     
    thnx for the reply but could ya tell me how would i go about doing that i am using the autoinstaller.... thnx
     
  4. DomineauX

    DomineauX Guest

    0
     
    did you ever find a resolution to this issue?
    I am in the same boat and looking for a paddle of some sort.
     
Loading...